## rust-assert-impl 0.1.3

=== debian/changelog ===
rust-assert-impl (0.1.3-1) unstable; urgency=medium

  * Package assert-impl 0.1.3 from crates.io using debcargo 2.5.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 09 Jul 2022 13:07:14 +0100
