=== debian/control ===
Source: rust-assert-impl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/assert-impl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/assert-impl
Rules-Requires-Root: no

Package: librust-assert-impl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-assert-impl+default-dev (= ${binary:Version}),
 librust-assert-impl-0-dev (= ${binary:Version}),
 librust-assert-impl-0+default-dev (= ${binary:Version}),
 librust-assert-impl-0.1-dev (= ${binary:Version}),
 librust-assert-impl-0.1+default-dev (= ${binary:Version}),
 librust-assert-impl-0.1.3-dev (= ${binary:Version}),
 librust-assert-impl-0.1.3+default-dev (= ${binary:Version})
Description: Macro for static assert types implement a trait or not - Rust source code
 This package contains the source for the Rust assert-impl crate, packaged by
 debcargo for use with cargo and dh-cargo.
