=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test assert-impl 0.1.3 --all-targets --all-features
Features: test-name=rust-assert-impl:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test assert-impl 0.1.3 --all-targets 
Features: test-name=librust-assert-impl-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test assert-impl 0.1.3 --all-targets --no-default-features
Features: test-name=librust-assert-impl-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
